.container {
    background: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 15px;
}

.left__container {
    display: flex;
    align-items: center;
}

.logo {
    width: 70px;
    height: 37px;
    margin-right: 40px;
}

.header__item {
    margin-right: 30px;
    cursor: pointer;
    font-size: 14px;
    padding: 3px 0;
    transition: color 0.15s;
    color: #000;
    text-transform: uppercase;
}

.header__item:hover {
    border-bottom: 1px solid #ccc;
    color: #8a8a8a;
}

.create__btn {
    border-radius: 25px;
}

.burger__icon__entering,
.burger__icon__exiting {
    transform: rotate(45deg);
    opacity: 0.4;
}
.burger__icon__entered,
.burger__icon__exited {
    transform: rotate(0);
}

.mobile__logo__container {
    display: flex;
    justify-content: center;
}

.mobile__logo {
    height: 50px;
    padding: 20px 0 10px 0;
}

.menu_color {
    background: #fff;
    /* padding: 2.5em 1.5em 0; */
    /* font-size: 1.15em; */
    height: 100%;
    box-sizing: border-box;
    overflow: auto;
}
.menu_hidden,
.exit_hidden {
    visibility: hidden;
    display: none;
}



.menu_width {
    width: 30% !important;
    z-index: 0 !important;
}

.menu_main_wrapper {
    display: flex;
    padding: 30px 0;
    justify-content: space-between;
}

.display_none{
    display: none;
}

.small_menu_item {
    display: flex;
    align-items: center;
    position: relative;
}
.small_menu_item button:hover {
    color: #2bbd86;
}
.small_menu_button button {
    color: #404040;
}

.mobile__nav__item {
    font-size: 14px;
    border: none;
    transition: 0.2s;
    color: gray;
    font-family: "Montserrat", sans-serif;
    font-weight: 200;
    padding: 15px 25px;
    border-bottom: 1px solid #ccc;
}

.burger__icon {
    font-size: 22px;
    transition: 0.25s;
    cursor: pointer;
}

.mobile__header {
    display: none;
}



@media (max-width: 1050px) {
    .container {
        display: none;
    }
    .mobile__header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 20;
        background-color: #fff;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 20px;
        height: 52px;
        box-sizing: border-box;
    }
    .header_icon {
        fill: #404040;
        /* color: #404040; */
        margin-right: 10px;
    }
}


